@charset "utf-8";

/**Layout***************

1.baseLayout
2.SideBar
3.main
4.footer

********************************/
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


.aa {	font-size: 12px;
	line-height: 20px;
}
.style2 {color: #666666}
.style3 {font-size: 14px}
.style1 {	color: #CC0099;
	font-weight: bold;
}
.style4 {font-size: 12px; line-height: 20px; color: #666666; }
.style5 {font-size: 12px; line-height: 20px; color: #333333; }
.style6 {	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #666666;
}
.style8 {	color: #666666;
	font-size: 12px;
	font-weight: bold;
}

/*一覧表示*/

#syllabus {
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Sans-Serif;
	font-size: 12pt;
	width:580px;
}


#syllabus caption {
	font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Sans-Serif;
	font-size: 16px;
	text-align: left;
	line-height: 2.5;
	}

#syllabus table {
	width:100%;

	border-bottom:1px dotted #ccc;
}


#syllabus td,#syllabus th {
	padding: 0.5em;
	text-align: left;
	font-size:76%;
	line-height: 1.5;
	font-weight: normal;
	vertical-align: top;
}


#syllabus th{
	white-space: nowrap;
	background-color: #fde5db;/*#e5eaf7;*/
	}

#syllabus td{
	white-space: nowrap;  /* ukegawa 2012/3/26 */
	border-right:1px dotted #ccc;
	}

#syllabus tr.color01 td{
	background-color: #f6f6ee;
}

#syllabus td.rCell {
	border-right: 1px none #fff;
	}

#syllabus a{
	color: #243a76;
	}

#syllabus a:hover{
	color:#f26522;
	}

/*timeTable***************************************/


body {
	background:#fff;/* #243a76*/;
	}

/*ページ内リンク
**********************/

#tList {
	border:4px solid #efefef;
	padding: 0.5em;
	margin: 1em;
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Sans-Serif;
}

#tList ul{
	margin: 0;
	padding: 0;
}

#tList li{
	margin: 0 0 0 1.5em;
	padding:0;
	line-height: 1.5;
	font-size: 90%;
	}

#tList li a{
	margin-left: 1em;
	}


/*時間割
**********************/

#timeTable{
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Sans-Serif;
	font-size: 12pt;
	margin: 0 1em;
	padding: 0;
	}

#timeTable h2{
	font-size: 100%;
	padding: 0.5em 0;
	border-top:1px solid #ccc;
	}

/*年次ボックス*/
#timeTable div.yearBox{
 float: left;
 margin-right: 0.5em;
 margin-top: 0;
 }

#timeTable div.yearBox h3{
	color:#fff;
/*	background-color: #f26522;*/
	text-align: center;
	line-height: 50px;
	width: 50px;
	height: 50px;
	margin: 0;
	padding: 0;
	font-size: 140%;
	}

#timeTable div.yearBox h3 span.ji{
	font-size: 50%;
	margin-right: 0;
	}

#timeTable div.yearBox h4{
	font-size: 110%;
/*	color:#f26522;*/
	color:#333;
	margin: 0 auto;
	text-align: center;
}

/*時間割本体*/

#timeTable table{
	border-top:1px solid #999;
	border-left: 1px solid #999;
	background-color: #fff;
	font-size: 70%;
	}


#timeTable td, #timeTable th{
	padding: 0.25em;
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;

}

#timeTable th {
/*	background-color:#f26522;*/
	color: #fff;
	font-weight: normal;
	width:10em;
	}

#timeTable th.weekDay {
	width: 2em;
	}

#timeTable td.weekDay {
	border-right: 1px solid #999;
	text-align: center;
	font-weight: bold;
	background-color: #efefef;
	width: 2em;
	}
#timeTable td {
	vertical-align: top;
}
/*時間割内リンク*/

#timeTable td a{
	display: block;
	background-color: #f8faa4;
	text-decoration: none;
	color:#333;
	padding: 0.25em;
	border-bottom:4px solid #ffffff;
}


#timeTable td a:hover{
	background-color: #fcdccf;
	}

/*備考*/
#timeTable .memo {
	margin-left: 70px;
	}

#timeTable .memo p{
	margin-bottom: 0.5em;
	}

#timeTable .memo ul{
	margin-top: 0;
	}

#timeTable .memo li{
	font-size: 84%;
	line-height: 1.7;
	}

#timeTable .c01{
 background-color:#ed1c24;
 }

#timeTable .c02{
 background-color: #f4b91e;
	}

#timeTable .c03{
 background-color: #243a76;
	}
	
#timeTable .c04{
 background-color: #36634f;
	}
	
/*シラバス詳細****************************************/

#subjDetail{
	font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Sans-Serif;
	line-height: 1.6;
	padding: 0;
	margin: 0;
}

#subjDetail p{
	font-size: 84%;
	}

#syllabus p#bTop, #subjDetail p#bTop, #timeTable p#bTop{
	/* font-size: 84%; */
	font-size: 120%;  /* ukegawa 2012/3/26 bottom 時間割へなど  */
	text-align: right;
	margin-bottom: 0;
	}

#subjDetail p#pdfBtn {
	text-align: right;
	padding: 0;
	margin: 0;
	}

#subjDetail table {
	border-top:1px solid #ccc;
	margin: 0;
	}

#subjDetail caption {
	text-align: center;
	margin: 0.5em 1em;
	padding: 0;
	}

#subjDetail td,#subjDetail th{
	font-size: 84%;
	font-weight: normal;
	padding: 0.25em 0.5em;
	border-bottom: 1px solid #ccc;
	vertical-align: top;
}

#subjDetail th{
	white-space: nowrap;
	font-size: small;  /* ukegawa 2012/3/26 */
	text-align: right;
	background-color:#eaeef8;
	}

#subjDetail td ol, #subjDetail td ul{
	margin: 0;
	padding-left: 2em;
}

#subjDetail td li{
	margin-left: 0;

}

#subjDetail dl{
	margin: 0;
	padding-left: 0;
}

#subjDetail dt {
	float: left;
	padding-left:0;
	width: 4em;
	}

#subjDetail .pre{
	white-space:pre;
}

/* *********************** */
#teacherList {
	font-size:12px;
}

#teacherList table.list {
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	padding:0.3em;
}

#teacherList table.list td,#teacherList table.list th{
	padding:0.4em 0.5em;
	vertical-align:top;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	font-size:1em;
}


#teacherList th.post {
	padding-top:0em;
	padding-bottom:0em;
	background-color:#f4f0e8;
}

#teacherList th.title {
	background-color:#efefef;
}
#teacherList td {
	background-color:#fff;
	vertical-align: top;
}

